body {
	background-color: rgb(40, 40, 96);
	margin: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 80%;
}

div.text {
	padding: 5px;
	background-color: rgb(255,255,255);
}

div.text a:link {
	color: rgb(0,0,128);
}

div.text a:visited {
	color: rgb(0,0,128);
	text-decoration: none;
}

div.text a:active {
	color: rgb(255,0,0);
	text-decoration: underline;
}

div.text a:hover {
	color: rgb(255,0,0);
	text-decoration: underline;
}

H1 {
	font-size: 160%;
	font-weight: bold;
	font-family: Times, "Times New Roman", serif;
	margin: 0px;
}

H2 {
	font-family: Times, "Times New Roman", serif;
	margin: 0px;
	font-weight: bold;
	font-size: 130%;
}

P {
	text-align: justify;
	font-style: normal;
	margin: 10px;
}

.totop {
	font-size: 70%;
	margin: 0pt;
	background-color: rgb(238, 238, 255);
}

.comments {
	text-align: justify;
	margin: 10px;
	color: #005500;
}

.letters {
	color: #000080;
	text-align: left;
	font-style: italic;
}

img.right {
	border-width: 0px;
	float: right;
	margin-left: 15px;
}

img.left {
	border-width: 0px;
	float: left;
	margin-right: 15px;
}

div.footer {
	text-align: Right;
	background-color: rgb(96, 96, 170);
	padding-right: 5px;
	border-top: 2px rgb(40, 40, 96) solid;
	border-bottom: 2px rgb(40, 40, 96) solid;
	font-family: Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	color: rgb(255,255,255);
	padding-bottom: 5px;
}

div.footer a:link {
	text-decoration: none;
	color: white;
}

div.footer a:visited {
	text-decoration: none;
	color: white;
}

div.footer a:hover {
	text-decoration: underline;
}

div.header {
	font-family: Times New Roman;
	font-size: 24pt;
	font-weight: bold;
	color: rgb(255,255,255);
	padding-right: 5px;
	background-color: rgb(96, 96, 170);
	padding-left: 5px;
	text-align: right;
}

div.header a:link {
	text-decoration: none;
	color: white;
}

div.header a:visited {
	color: white;
	text-decoration: none;
}

div.header a:hover {
	text-decoration: underline;
}

div.menu {
	padding: 5px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: Left;
	font-size: 12pt;
	background-color: rgb(128, 128, 255);
	color: white;
	margin-bottom: 2px;
	font-weight: 500;
}

div.menu a:link {
	text-decoration: none;
	color: white;
}

div.menu a:visited {
	color: white;
	text-decoration: none;
}

div.menu a:hover {
	text-decoration: underline;
}

div.menu div.normal {
}

div.menu div.selected {
	background-color: rgb(96, 96, 170);
}

div.menu div.small {
	font-size: 10pt;
	margin-left: 15px;
}

form.menu {
	background-color: rgb(128, 128, 255);
	text-align: left;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 2px;
	margin-top: 0px;
}

input.menu {
	border: 1px solid;
	font-family: Times, "Times New Roman", serif;
	font-size: 10pt;
	margin-top: 5px;
	width: 90%;
}
